/* -----------------------------------------------------------------------------

    GENERAL

----------------------------------------------------------------------------- */

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-appearance: none;
    line-height:1.6em;
}
a, a:focus {
    color: #cc2027;
    text-decoration: none;
     -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -ms-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
    -webkit-transform: translateZ(0);
}
a:hover {
    color: #000;
    text-decoration: none;
}
h1, h2 {
    letter-spacing: -2px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}
h1 {
    font-size: 35px;
    margin: 0 0 18px 0;
    line-height: 1.1em;
}
h2 {
    font-size: 25px;
    margin: 24px 0 11px 0;
    line-height: 1.1em;

}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
strong {
    font-weight: 700;
}
strong.semi {
    font-weight: 600;
}
input, textarea, button {
    font-family: 'Open Sans', sans-serif;
    outline: none;
}
textarea {
    resize: none;
}
*::-webkit-input-placeholder {
    color: #747474;
    opacity: 1;
}
*:-moz-placeholder {
    color: #747474;
    opacity: 1;
}
*::-moz-placeholder {
    color: #747474;
    opacity: 1;
}
*:-ms-input-placeholder {
    color: #747474;
    opacity: 1;
}

/* -------------------------------------------------------------------------

    HEADER

------------------------------------------------------------------------- */
header {
    padding: 40px 0 0 0;
}

    /* -------------------------------------------------------------------------
        DAY INFO
    ------------------------------------------------------------------------- */
    header .day-info {
        text-align: right;
        font-weight: 300;
        line-height: 1.4em;
        padding-top: 7px;
        float: right;
    }
    /* -------------------------------------------------------------------------
        NAVIGATION MENU
    ------------------------------------------------------------------------- */
    header .menu nav {
        border-bottom: 1px solid #c4c4c4;
    }
    header .menu nav ul {
        margin: 0;
        padding: 0 0 14px 0;
    }
    header .menu nav ul.opened {
        display: block!important;
    }
    header .menu nav ul li {
        float:left;
        list-style-type: none;
        margin-right: 24px;
    }
    header .menu nav ul .active a {
        color: #000;
    }

    /* -------------------------------------------------------------------------
        HEADER LOGOS
    ------------------------------------------------------------------------- */
    header .logo {
        margin-bottom: 34px;
    }
    header .logo .zoznam-logo {
        margin-right: 16px;
    }

/* -------------------------------------------------------------------------

    MAIN

------------------------------------------------------------------------- */
.label {
    color: #747474;
}
.scrollToTop {
    bottom: 215px;
    position: fixed;
    width: 51px;
    height: 51px;
    line-height: 51px;
    border: 1px solid #c4c4c4;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    right: -webkit-calc(100% - 1140px / 2 - 51px);
    right: -moz-calc(100% - 1140px / 2 - 51px);
    right: calc(50% - 1140px / 2 - 51px);
    display: none;
    text-align: center;
    -webkit-transition: background-color 50ms linear;
    -moz-transition: background-color 50ms linear;
    -o-transition: background-color 50ms linear;
    -ms-transition: background-color 50ms linear;
    transition: background-color 50ms linear;
    -webkit-transform: translateZ(0);
    font-size: 20px;
    color: #000;
}
.scrollToTop:before {
    content: "\e60c";
    font-family: 'icomoon';
}
.scrollToTop:hover {
    color: #fff;
    background-color: #000;
    border: 1px solid #000;
    text-decoration: none;
}
.scrollToTop:focus {
    text-decoration: none;
}
.lt-ie9 .scrollToTop {
    right: 30px;
}
.pull-left {
    float: left;
}
.pull-right {
    float: right;
}


.message {
    display: block;
    webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: #fff;
    padding: 9px 20px 9px 20px;
    margin: 5px 0 10px 0;
}
.message.success {
    background-color: #6eb523;
}
.message.error {
    background-color: #cc2027;
}

.message.success a, .message.error a {
    color: #fff;
}
.message.help {
    display: none;
    background-color: #ff9; color: #000;
}
.message.strength0 {
    display: block;
    background-color: #ff9; color: #000;
}
.message.strength1 {
    display: block;
    background-color: #ff9; color: #000;
}
.message.strength2 {
    display: block;
    background-color: #ff9; color: #000;
}
.message.strength3 {
    display: block;
    background-color: #ff9; color: #000;
}

    /* -------------------------------------------------------------------------
        BUTTONS
    ------------------------------------------------------------------------- */

    .btn-1 {
        height: 41px;
        line-height: 41px;
        display: inline-block;
        background-color: transparent;
        color: #000;
        border: 1px solid #c4c4c4;
        margin: 0;
        padding: 0 29px 0 29px;
        webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
        -webkit-transition: background-color 50ms linear;
        -moz-transition: background-color 50ms linear;
        -o-transition: background-color 50ms linear;
        -ms-transition: background-color 50ms linear;
        transition: background-color 50ms linear;
        -webkit-transform: translateZ(0);
    }
    .btn-1:hover {
        background-color: #000;
        color: #fff;
        border: 1px solid #000
    }
    .btn-2 {
        height: 41px;
        line-height: 41px;
        display: inline-block;
        color: #fff;
        background-color: #cc2027;
        border: none;
        margin: 0;
        padding: 0 29px 0 29px;
        webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
        -webkit-transition: background-color 200ms linear;
        -moz-transition: background-color 200ms linear;
        -o-transition: background-color 200ms linear;
        -ms-transition: background-color 200ms linear;
        transition: background-color 200ms linear;
        -webkit-transform: translateZ(0);
    }
    .btn-2.disabled {
        background-color: #f0f0f0;
        color: #747474;
        cursor: default;
    }
    .btn-2.disabled:hover {
        background-color: #f0f0f0;
        color: #747474;
    }
    .btn-2:hover {
        background-color: #000;
        color: #fff;
    }

    /* -------------------------------------------------------------------------
        MIDDLE CONTENT
    ------------------------------------------------------------------------- */
    .middle-content {
        padding-top: 27px;
    }
    .middle-left, .middle-right {
        padding: 0;
    }
    .middle-left .message {
        margin-right: 20px;
    }
    .middle-right .advertisement-box {
        margin: 0 auto;
        padding: 0 0 20px 0;
        max-width: 300px;
    }


    /* -------------------------------------------------------------------------
        HELP CONTENT
    ------------------------------------------------------------------------- */

    .help-content .anchor-menu {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    .help-content .anchor-menu li {

    }
    .help-content ul {
        padding-left: 17px;
    }
    .help-content strong {
        font-weight: 600;
    }
    .help-content table {
        width: 100%;
    }
    .help-content table td, .help-content table th {
        border-top: 1px solid #c4c4c4;
        border-bottom: 1px solid #c4c4c4;
        vertical-align: top;
        padding: 15px 0 14px 0;
        font-weight: 300;
        text-align: left;
    }
    .help-content table td {
        font-weight: 300;
    }
    .help-content table th {
        font-weight: 600;
    }
    .help-content .bordered {
        border-bottom: 1px solid #c4c4c4;
        padding-bottom: 34px;
    }
    .help-content img, img.captcha-img {
        max-width: 100%;
    }
    img.captcha-img {
        margin: 0 0 20px 0;
    }

    /* -------------------------------------------------------------------------
        FORMS
    ------------------------------------------------------------------------- */

    .form-horizontal {
        margin-bottom: 43px;
    }
    .form-horizontal .control-label {
        text-align: left!important;
        color: #747474;
        font-weight: 400;
        font-size: 14px;
    }
    .form-horizontal .control-label.type1 {
        color: #000;
        font-weight: 600;
    }
    .form-horizontal .required {
        color: #cc2027;
    }
    .form-horizontal .right-note {
        padding-left: 0;
        padding-right: 0;
    }
    .form-horizontal .note {
        display: inline-block;
        padding-top: 9px;
        color: #747474;
    }
    .form-horizontal input[type="submit"], .form-horizontal button.over {
        height: 41px;
        color: #fff;
        background-color: #cc2027;
        border: none;
        margin: 10px 0;
        padding: 0 29px 0 29px;
        webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
        -webkit-transition: background-color 200ms linear;
        -moz-transition: background-color 200ms linear;
        -o-transition: background-color 200ms linear;
        -ms-transition: background-color 200ms linear;
        transition: background-color 200ms linear;
        -webkit-transform: translateZ(0);
    }
    .form-horizontal input[type="submit"]:hover, .form-horizontal button.over:hover {
        background-color: #000;
    }
    .form-control {
        border: 1px solid #c4c4c4;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
        color: #000;
        height: 39px;
        -webkit-appearance: none;
        padding-left: 20px;
        padding-right: 20px;
    }
    .form-control.error {
        border: 1px solid #cc2027;
        color: #cc2027;
    }
    textarea.form-control {
        padding-top: 12px;
    }
    .form-control:focus {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-color: #c4c4c4;
    }
    .form-group input[type="file"] {
        margin-top: 6px;
    }
    input[disabled] {
        background-color: #f6f6f6!important;
        cursor: not-allowed;
    }
    .selectboxit.selectboxit-disabled {
        opacity: 1;
        background-color: #f6f6f6;
        cursor: not-allowed;
    }
    /* input sizes */
    .size-lg {
        max-width: 347px;
        width: 100%!important;
    }
    .lt-ie9 .size-lg {
        max-width: 300px;
    }
    .size-md {
        max-width: 240px;
        width: 100%!important;
    }
    .size-sm {
        max-width: 151px;
        width: 100%!important;
    }
    .size-xs {
        max-width: 95px;
        width: 100%!important;
    }
    .circle-btn {
        margin: 0 0 0 10px;
        padding: 0;
        border: 1px solid #c4c4c4;
        width: 39px;
        height: 39px;
        display: inline-block;
        vertical-align: middle;
        background-color: transparent;
        webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        color: #000;
        font-size: 20px;
        font-weight: 300;
        -webkit-transition: background-color 50ms linear;
        -moz-transition: background-color 50ms linear;
        -o-transition: background-color 50ms linear;
        -ms-transition: background-color 50ms linear;
        transition: background-color 50ms linear;
        -webkit-transform: translateZ(0);
    }
    .minus-icon:before {
        content: "\e60e";
        font-family: 'icomoon';
    }
    .plus-icon:before {
        content: "\e60a";
        font-family: 'icomoon';
    }
    .circle-btn:hover {
        border: 1px solid #000;
        background-color: #000;
        color: #fff;
    }
    /* form info */
    .form-info {
        background-color: #f3f3f3;
        font-size: 12px;
        line-height: 1.6em;
        padding: 13px 20px 11px 20px;
        webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
    }
    .form-info span {
        color: #cc2027;
    }

    /* -------------------------------------------------------------------------
        CUSTOM CHECKBOX, CUSTOM RADIO
    ------------------------------------------------------------------------- */

    .checkbox {
        padding-left: 20px;
    }
    .checkbox label {
        display: inline-block;
        position: relative;
        padding-left: 0;
    }
    .checkbox label::before {
        margin-top: 3px;
        content: "";
        display: inline-block;
        position: absolute;
        width: 15px;
        height: 15px;
        left: 0;
        margin-left: -20px;
        border: 1px solid #cccccc;
        border-radius: 5px;
        background-color: #fff;
        -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
        -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
        transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    }
    .checkbox label::after {
        display: inline-block;
        position: absolute;
        width: 16px;
        height: 16px;
        left: 0;
        top: 0;
        margin-left: -20px;
        padding-left: 3px;
        padding-top: 2px;
        font-size: 9px;
        margin-top: -1px;
        color: #555555;
    }
    .checkbox input[type="checkbox"] {
        opacity: 0;
    }
    .checkbox input[type="checkbox"]:focus + label::before {

    }
    .checkbox input[type="checkbox"]:checked + label::after {
        font-family: 'icomoon';
        content: "\e609";
    }
    .checkbox input[type="checkbox"]:disabled + label {
        opacity: 0.65;
    }
    .checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed;
    }
    .checkbox.checkbox-circle label::before {
        border-radius: 50%;
    }
    .checkbox.checkbox-inline {
        margin-top: 0;
    }
    .checkbox input[type="checkbox"]:checked + label::before {
        background-color: #cc2027;
        border-color: #cc2027;
        color: #fff;
    }
    .checkbox input[type="checkbox"]:checked + label::after {
        color: #fff;
    }
    .checkbox-primary input[type="checkbox"]:checked + label::before {
        background-color: #428bca;
        border-color: #428bca;
    }
    .checkbox-primary input[type="checkbox"]:checked + label::after {
        color: #fff;
    }
    .checkbox-danger input[type="checkbox"]:checked + label::before {
        background-color: #d9534f;
        border-color: #d9534f;
    }
    .checkbox-danger input[type="checkbox"]:checked + label::after {
        color: #fff;
    }
    .checkbox-info input[type="checkbox"]:checked + label::before {
        background-color: #5bc0de;
        border-color: #5bc0de;
    }
    .checkbox-info input[type="checkbox"]:checked + label::after {
        color: #fff;
    }
    .checkbox-warning input[type="checkbox"]:checked + label::before {
        background-color: #f0ad4e;
        border-color: #f0ad4e;
    }
    .checkbox-warning input[type="checkbox"]:checked + label::after {
        color: #fff;
    }
    .checkbox-success input[type="checkbox"]:checked + label::before {
        background-color: #5cb85c;
        border-color: #5cb85c;
    }
    .checkbox-success input[type="checkbox"]:checked + label::after {
        color: #fff;
    }
    .radio {
        padding-left: 20px;
    }
    .radio label {
        display: inline-block;
        position: relative;
        padding-left: 10px;
        padding-left: 0\9;
    }
    .radio label::before {
        margin-top: 0;
        content: "";
        display: inline-block;
        position: absolute;
        width: 22px;
        height: 22px;
        left: 0;
        margin-left: -20px;
        border: 1px solid #cccccc;
        border-radius: 50%;
        background-color: #fff;
        -webkit-transition: border 0.15s ease-in-out;
        -o-transition: border 0.15s ease-in-out;
        transition: border 0.15s ease-in-out;
    }
    .radio label::after {
        margin-top: 0;
        display: inline-block;
        position: absolute;
        content: " ";
        width: 12px;
        height: 12px;
        left: 5px;
        top: 5px;
        margin-left: -20px;
        border-radius: 50%;
        background-color: #cc2027;
        -webkit-transform: scale(0, 0);
        -ms-transform: scale(0, 0);
        -o-transform: scale(0, 0);
        transform: scale(0, 0);
        -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
        -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
        -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
        transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
    .radio input[type="radio"] {
        opacity: 0;
    }
    .radio input[type="radio"]:focus + label::before {

    }
    .radio input[type="radio"]:checked + label::after {
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    .radio input[type="radio"]:disabled + label {
        opacity: 0.65;
    }
    .radio input[type="radio"]:disabled + label::before {
        cursor: not-allowed;
    }
    .radio.radio-inline {
        margin-top: -5px;
    }
    .radio-primary input[type="radio"] + label::after {
        background-color: #428bca;
    }
    .radio-primary input[type="radio"]:checked + label::before {
        border-color: #428bca;
    }
    .radio-primary input[type="radio"]:checked + label::after {
        background-color: #428bca;
    }
    .radio-danger input[type="radio"] + label::after {
        background-color: #d9534f;
    }
    .radio-danger input[type="radio"]:checked + label::before {
        border-color: #d9534f;
    }
    .radio-danger input[type="radio"]:checked + label::after {
        background-color: #d9534f;
    }
    .radio-info input[type="radio"] + label::after {
        background-color: #5bc0de;
    }
    .radio-info input[type="radio"]:checked + label::before {
        border-color: #5bc0de;
    }
    .radio-info input[type="radio"]:checked + label::after {
        background-color: #5bc0de;
    }
    .radio-warning input[type="radio"] + label::after {
        background-color: #f0ad4e;
    }
    .radio-warning input[type="radio"]:checked + label::before {
        border-color: #f0ad4e;
    }
    .radio-warning input[type="radio"]:checked + label::after {
        background-color: #f0ad4e;
    }
    .radio-success input[type="radio"] + label::after {
        background-color: #5cb85c;
    }
    .radio-success input[type="radio"]:checked + label::before {
        border-color: #5cb85c;
    }
    .radio-success input[type="radio"]:checked + label::after {
        background-color: #5cb85c;
    }
    .radio-inline, .checkbox-inline {
        margin-left: 0!important;
        margin-right: 15px;
        margin-right: 4px\9;
    }


/* -------------------------------------------------------------------------

    FOOTER

------------------------------------------------------------------------- */
footer {
    text-align: center;
    padding-bottom: 20px;
}
footer small {
    font-size: 14px;
    display: block;
    color: #747474;
}
footer small span {
    display: block;
    color: #000;
}
footer ul {
    margin: 0 0 8px 0;
    padding: 15px 0 0 0;
    border-top: 1px solid #c4c4c4;
}
footer ul li {
    list-style-type: none;
    display: inline;
    margin: 0 9px;
}
/* -----------------------------------------------------------------------------

    RESPONSIVE

----------------------------------------------------------------------------- */

    /* -------------------------------------------------------------------------
        EXTRA LARGE DEVICES
    ------------------------------------------------------------------------- */

    @media (min-width: 1200px) {
        /* MAIN */
        .left-content, .right-content {
            width: 215px;
        }
        .left-content {
            padding-right: 0;
        }
        .right-content {
            padding-left: 0;
        }
        .middle-content {
            width: 740px;
        }
    }

    /* -------------------------------------------------------------------------
        LARGE DEVICES
    ------------------------------------------------------------------------- */

    @media (max-width: 1199px) {
        .scrollToTop {
            display: none!important;
        }
        .size-lg {
            max-width: 277px;
        }
        .lt-ie9 .size-lg {
            max-width: 230px;
        }
        .form-horizontal .right-note {
            padding-left: 15px;
            padding-right: 15px;
        }
        .middle-left .message {
            margin-right: 0;
        }
    }

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
    ------------------------------------------------------------------------- */

    @media ( max-width: 991px ) {
        /* HEADER LOGO */
        header .logo {
            margin-bottom: 20px;
        }
        .size-lg {
            max-width: 354px;
        }
        .lt-ie9 .size-lg {
            max-width: 305px;
        }
    }

    /* -------------------------------------------------------------------------
        SMALL DEVICES
    ------------------------------------------------------------------------- */

    @media ( max-width: 767px ) {
        header {
            padding: 15px 0 0 0;
        }
        /* HEADER LOGO*/
        header .zoznam-logo {
            margin-bottom: 15px;
            float: left;
        }
        header .logo a {
            display: block;
            float: left;
        }
        header .zoznam-logo img {
            width: 140px;
        }
        header .email-logo {
            margin-top: 1px;
        }
        header .email-logo img {
            width: 57px;
        }
        /* middle input */
        .lt-ie9 .size-lg {
            max-width: 100%!important;
        }
        .size-lg {
            max-width: 100%;
            width: 100%!important;
        }
        .size-md {
            max-width: 100%;
            width: 100%!important;
        }
        .size-sm {
            max-width: 100%;
            width: 100%!important;
        }
        /* circle btn */
        .circle-btn {
            margin: 15px 0 0 0;
        }
        .right-submit {
            margin-top: 15px!important;
        }
        /* CATALOG MOBILE BTN */
        .mobile-menu-btn {
            float: right;
            width: 39px;
            height: 39px;
            line-height: 39px;
            margin: 0;
            padding: 0;
            border: 1px solid #c4c4c4;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%;
            background-color: #fff;
        }
        .mobile-menu-btn.open {
            background-color: #f0f0f0;
        }
        .mobile-menu-btn:before {
            content: "\e611";
            font-family: 'icomoon';
            font-size: 19px;
        }
        .form-horizontal {
            margin-bottom: 20px;
        }
        .form-horizontal .note {
            padding-top: 10px;
            font-size: 12px;
        }

        /* Login form */

        .login-form input[type="submit"] {
            float: right;
            margin: 0;
        }

        /* Responsive table */

        .responsive, .responsive thead, .responsive tbody, .responsive th, .responsive td, .responsive tr {
            display: block;
        }

        .responsive thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

        .responsive td {
            border: none;
            border-bottom: 1px solid #c4c4c4;
            border-top: 0!important;
            position: relative;
            padding: 30px 0 5px 0!important;
        }

        .responsive td:before {
            position: absolute;
            top: 5px;
            left: 0;
            width: 100%;
            padding-right: 10px;
            white-space: nowrap;
            font-weight: 600;
        }

        /* TABLE1 LABELS */
        .table1 td:nth-of-type(1):before { content: "Typ"; }
        .table1 td:nth-of-type(2):before { content: "NĂˇzov servera"; }
        .table1 td:nth-of-type(3):before { content: "Port"; }
        .table1 td:nth-of-type(4):before { content: "E-mailovĂˇ adresa"; }
        .table1 td:nth-of-type(5):before { content: "ZabezpeÄŤenie"; }
        .table1 td:nth-of-type(6):before { content: "MetĂłda overenia"; }

        .radio.radio-inline {
            margin-bottom: 5px;
            margin-top: 0;
        }
        .domain {
            margin-top: 10px;
        }
    }

    /* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
    ------------------------------------------------------------------------- */

    @media ( max-width: 480px ) {
        /* HEADER NAV*/
        header .menu nav ul li {
            margin-right: 15px;
        }
        .g-recaptcha {
           transform: scale(0.91);
           transform-origin: 0 0;
        }
    }



button[disabled] { cursor: not-allowed; }
